a { color:#013E7D; }
a:visited { color:#013E7D; }
a:hover { color:#145E9F; }

body {
	font-family:Arial, sans-serif, "Lucida Sans";
	font-size: 62.5%;
	line-height: 1.5em;
	color: #000;
	margin: 0px;
	background:#C1C1B7;
}
#container {
	width: 900px;
	padding:0;
	position: relative;
	margin:0 auto 0 auto;
	background:#fff url(images/container.jpg) 0 0 repeat-y;
}

h1 {
color:#EC1B24;
font-size:2.0em;
left:220px;
margin:0;
padding:0;
position:absolute;
top:170px;
z-index:10;
}

#container.home h1 { text-transform:uppercase; }

h1 span { padding:0.5em 0 0.5em 0; display:block; }
h1 object { position:absolute; top:0; left:0; }

#content_container {
	font-size:1.2em;
	line-height:1.5em;
	/*padding:286px 48px 32px 434px;*/
	padding:210px 58px 20px 220px;
	margin:0px;
	min-height:300px;
	color:#000;
	position:relative;
	z-index:2;
	background:transparent url(images/content_container.jpg) 0 0 no-repeat;
	font-family:Arial, Helvetica, sans-serif;
}


#content p {
	margin-top:0.2em;
	margin-bottom:0.8em;
}

#content h2 {
	color:#000000;
	font-size:1.3em;
	font-weight:normal;
	letter-spacing:0.1em;
	margin:0;
	padding-bottom:0.2em;
	padding-top:1em;
}

#content h3 {
	padding-top:1em;
	padding-bottom:0.2em;
	font-size:1.2em;
	line-height:1.2em;
	margin:0;
	font-weight:bold;
	color:#EC1B24;
}
#content h4 { font-size:1em; margin:0; padding:1em 0 0.2em 0; font-weight:bold; color:#000000; }

#navigation {
	left:4px;
	position:absolute;
	top:200px;
	width:197px;
	z-index:98;
}
#navigation ul { margin:0; padding:0; list-style:none; }

.sf-menu a {
	border:	none;
	padding:6px 32px 6px 32px;
	color:#fff;
	background:none;
	display:block;
	font-size:1.5em;
	text-decoration:none;
	text-align:left;
	text-transform:capitalize;
}
.sf-menu a:visited { color:#fff; }
.sf-menu li {
	background:#0065B3;
}
.sf-menu li ul { background:#ddd; text-decoration:none; border:1px #ccc solid; }
.sf-menu li li {
	padding:0;
	background:	none;
	text-align:left;
	background:#ddd none;
	text-decoration:none;
}

.sf-menu li li a {
	background:#ddd none;
	font-size:1.3em;
	padding:11px 16px 10px 8px;
	color:#0065B3;
	text-decoration:none;
	text-align:left;
}
.sf-menu li li a:visited { color:#0065B3; }
.sf-menu li li li {
	background:	#000;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:#fff;
	text-decoration:none;
	color:#0065B3;
	outline:0;
}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background:#fff none;
	color:#0065B3;
	text-decoration:underline;
	outline:0;
}

.sf-menu li ul {width:192px; }

.sf-sub-indicator {
	display:block;
	height:1em;
	overflow:hidden;
	position:absolute;
	left:-4400px;
	top:0.45em;
	width:10px;
}
a > .sf-sub-indicator {
	background-position:0 -100px;
	top:0.45em;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			192px;
	top:			0; /* match top ul list item height */
	z-index:		99;
}

.sf-vertical, .sf-vertical li {
	width:197px;
}
.sf-menu a.sf-with-ul {
	min-width:1px;
	padding-right:0px;
}
.sf-menu li.selected > a { color:#6f1934; }




.cb { clear: both; }
div.cb { clear: both; height:1px; overflow:hidden; }

#footer {
	position:relative;
	width: 900px;
	margin:0px auto 0 auto;
	font-size:9px;
	color:#555;
	background:#C1C1B7 url(images/footer.jpg) 0 0 no-repeat;
}
#footer span { display:block; padding:5.5em 0 0.5em 0px; }
#footer #site_by_bink { position:absolute; top:0px; right:0px; padding:5.5em 0 0 0; }
#footer #site_by_bink a { color:#555; }
#footer #site_by_bink a:hover { color:#333; }
#footer #sitemap_link { position: absolute; left:50%; width:160px; text-align:center; padding:5.5em 0 0 0; margin:0 0 0 -80px; }
#footer p { text-align:center; margin-top:0px; }

img {
	border:none;
}
h5 {
	position:absolute;
	left:-9999em;
}

div.table { width:99%; margin-left:auto; margin-right:auto; clear:both; line-height:2.4em; }
div.table .cl2 { font-weight:bold; }
div.table span.lc { width:34%; text-align:right; position:relative; margin-right:5%; display:block; float:left; }
div.table span.sc { width:100%; text-align:left; position:relative; display:block; float:left; }
div.table span.lc label { font-weight:bold; }
div.table span.rc { width:60%; text-align:left; position:relative; display:block; float:left; }
div.table span.rc input { border:1px #ccc solid; border-collapse:collapse; padding:2px; font-size:1em; }
div.table span.rc select { border:1px #ccc solid; border-collapse:collapse; padding:0px; font-size:1em; }
div.table span.rc input.r { border:none; border-collapse:collapse; padding:2px; }
div.table span.rc textarea { border:1px #ccc solid; border-collapse:collapse; padding:2px; font-family:Arial, Helvetica, sans-serif, "Lucida Sans"; font-size:1em; min-height:5em; width:71%; }
div.table br { clear:both; display:block; height:1px; overflow:hidden; }
div.table span.help { display:block; font-style:italic; line-height:1.4em; margin:-0.5em 0 1em; }
div.table label.error { display:block; color:#900; font-weight:bold; }


#container.feedback_form div.table { width:99%; margin-left:auto; margin-right:auto; clear:both; line-height:2.4em; }
#container.feedback_form div.table span.lc { width:99%; text-align:left; position:relative; margin-right:5%; display:block; float:left; }
#container.feedback_form div.table span.sc { width:99%; text-align:left; position:relative; display:block; float:none; }
#container.feedback_form div.table span.rc { width:99%; text-align:left; position:relative; display:block; float:none; }
#container.feedback_form div.table span.rc input[type='text'],
#container.feedback_form div.table span.rc textarea { width:99%; }
#container.feedback_form div.table span.help { display:block; font-style:italic; line-height:1.4em; margin:-0.5em 0 1em; }
#container.feedback_form div.table label.error { display:block; color:#900; font-weight:bold; margin:-0.5em 0 1em; }


div.photo { border:none; width:160px; display:block; position:relative; }
div.photo a { display:block; }
div.photo a img { border:1px #ccc solid; margin:5px auto 0 auto;  display:block; }
div.photo span { display:block; text-align:center; margin:5px auto 0 auto; font-size:0.8em; line-height:1.4em; color:#999; }
div.photo_large {width:auto; margin:0 auto 0 auto; }
div.photo_large img { border:none; margin:5px auto 0 auto;  display:block; }
div.photo_large span { display:block; text-align:center; margin:5px auto 0 auto; font-size:0.8em; line-height:1.4em; color:#999; }

.fl { float:left; clear:left; margin:0 16px 16px 0; }
.fr { float:right; clear:right; margin:0 0 16px 16px; }


.ok { color:#268ab2; }


#container.contact_us h2 { clear:both; }
#map_canvas { width:320px; height: 280px; float:right; border:1px #ccc solid; margin:0 0 16px 16px; }